## zziplib 0.13.57-1

=== Makefile ===
BUILD=`uname -msr | tr " /" "__"`.d
ISNOTSRCDIR=test ! -f configure



pkgdatadir = $(datadir)/zziplib
pkglibdir = $(libdir)/zziplib
pkgincludedir = $(includedir)/zziplib
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = arm-unknown-linux-gnueabi
host_triplet = arm-unknown-linux-gnueabi
target_triplet = arm-unknown-linux-gnueabi
subdir = .
DIST_COMMON = README $(am__configure_deps) $(srcdir)/Makefile.am \
 $(srcdir)/Makefile.in $(srcdir)/config.h.in \
 $(top_srcdir)/configure COPYING.LIB ChangeLog TODO \
 uses/config.guess uses/config.sub uses/depcomp uses/install-sh \
 uses/ltmain.sh uses/missing uses/mkinstalldirs
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/ac_compile_check_sizeof.m4 \
 $(top_srcdir)/m4/ac_set_default_paths_system.m4 \
 $(top_srcdir)/m4/ac_sys_largefile_sensitive.m4 \
 $(top_srcdir)/m4/acx_restrict.m4 \
 $(top_srcdir)/m4/ax_cflags_gcc_option.m4 \
 $(top_srcdir)/m4/ax_cflags_no_writable_strings.m4 \
 $(top_srcdir)/m4/ax_cflags_strict_prototypes.m4 \
 $(top_srcdir)/m4/ax_cflags_warn_all.m4 \
 $(top_srcdir)/m4/ax_check_aligned_access_required.m4 \
 $(top_srcdir)/m4/ax_configure_args.m4 \
 $(top_srcdir)/m4/ax_create_pkgconfig_info.m4 \
 $(top_srcdir)/m4/ax_enable_builddir_uname.m4 \
 $(top_srcdir)/m4/ax_expand_prefix.m4 \
 $(top_srcdir)/m4/ax_maintainer_mode_auto_silent.m4 \
 $(top_srcdir)/m4/ax_not_enable_frame_pointer.m4 \
 $(top_srcdir)/m4/ax_pax_tar.m4 \
 $(top_srcdir)/m4/ax_prefix_config_h.m4 \
 $(top_srcdir)/m4/ax_set_version_info.m4 \
 $(top_srcdir)/m4/ax_spec_file.m4 \
 $(top_srcdir)/m4/ax_spec_package_version.m4 \
 $(top_srcdir)/m4/ax_warning_default_aclocaldir.m4 \
 $(top_srcdir)/m4/ax_warning_default_pkgconfig.m4 \
 $(top_srcdir)/m4/libtool.m4 $(top_srcdir)/m4/ltoptions.m4 \
 $(top_srcdir)/m4/ltsugar.m4 $(top_srcdir)/m4/ltversion.m4 \
 $(top_srcdir)/m4/lt~obsolete.m4 \
 $(top_srcdir)/m4/patch_libtool_on_darwin_zsh_overquoting.m4 \
 $(top_srcdir)/m4/patch_libtool_sys_lib_search_path_spec.m4 \
 $(top_srcdir)/m4/patch_libtool_to_add_host_cc.m4 \
 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
 $(ACLOCAL_M4)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno config.status.lineno
mkinstalldirs = $(SHELL) $(top_srcdir)/uses/mkinstalldirs
CONFIG_HEADER = config.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
 html-recursive info-recursive install-data-recursive \
 install-dvi-recursive install-exec-recursive \
 install-html-recursive install-info-recursive \
 install-pdf-recursive install-ps-recursive install-recursive \
 installcheck-recursive installdirs-recursive pdf-recursive \
 ps-recursive uninstall-recursive
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  distclean-recursive maintainer-clean-recursive
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
distdir = $(PACKAGE)-$(VERSION)
top_distdir = $(distdir)
am__remove_distdir = \
  { test ! -d $(distdir) \
    || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
         && rm -fr $(distdir); }; }
DIST_ARCHIVES = $(distdir).tar.gz $(distdir).tar.bz2
GZIP_ENV = --best
distuninstallcheck_listfiles = find . -type f -print
distcleancheck_listfiles = find . -type f -print
ACLOCAL = ${SHELL} /home/maemo/projects/zziplib/zziplib-0.13.57/uses/missing --run aclocal-1.10
AMTAR = ${SHELL} /home/maemo/projects/zziplib/zziplib-0.13.57/uses/missing --run tar
AR = arm-linux-gnueabi-ar
AS = as
AUTOCONF = sleep 9 ; true || autoconf || skipped
AUTOHEADER = sleep 9 ; true || autoheader || skipped
AUTOMAKE = sleep 9 ; true || automake || skipped
AWK = gawk
CC = arm-linux-gnueabi-gcc
CCDEPMODE = depmode=gcc3
CFLAGS =  -Wall -O2 -D_USE_MMAP  -fomit-frame-pointer -Wstrict-prototypes
CONFIG_FILES = 
CPP = arm-linux-gnueabi-gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = dlltool
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
FGREP = /scratchbox/tools/bin/grep -F
GNUTAR = :
GREP = /scratchbox/tools/bin/grep
GTAR = :
INSTALL = /scratchbox/tools/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LARGEFILE_CFLAGS = 
LD = /scratchbox/compilers/cs2007q3-glibc2.5-arm7/arm-none-linux-gnueabi/bin/ld
LDFLAGS = -Wl,-z,defs
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool --silent
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
MAINT = #
MAKEINFO = ${SHELL} /home/maemo/projects/zziplib/zziplib-0.13.57/uses/missing --run makeinfo
MKDIR_P = /scratchbox/tools/bin/mkdir -p
MKZIP = /scratchbox/tools/bin/zip
NM = /scratchbox/compilers/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = zziplib
PACKAGE_BUGREPORT = 
PACKAGE_NAME = zziplib
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_VERSION = 0.13.57
PATH_SEPARATOR = :
PAX = :
PAX_TAR_CREATE = '/scratchbox/tools/bin/tar' cf
PAX_TAR_EXTRACT = '/scratchbox/tools/bin/tar' xf
PERL = /scratchbox/tools/bin/perl
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
PYTHON = /scratchbox/tools/bin/python
RANLIB = arm-linux-gnueabi-ranlib
RELEASE_INFO = -release 0
RESOLVES =  # 
SDL = 
SED = /scratchbox/tools/bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = arm-linux-gnueabi-strip
TAR = /scratchbox/tools/bin/tar
THREAD_SAFE = -thread-safe
VERSION = 0.13.57
VERSION_INFO = -version-info 13:
XMLTO = /scratchbox/devkits/doctools/bin/xmlto
ZIPTESTS = 
ZLIB_INCL = 
ZLIB_LDIR = 
ZLIB_VERSION = 1.2.3
ZZIPLIB_LDFLAGS = --export-dynamic
abs_builddir = /home/maemo/projects/zziplib/zziplib-0.13.57/Linux_2.6.27-16-generic_arm.d
abs_srcdir = /home/maemo/projects/zziplib/zziplib-0.13.57/Linux_2.6.27-16-generic_arm.d/..
abs_top_builddir = /home/maemo/projects/zziplib/zziplib-0.13.57/Linux_2.6.27-16-generic_arm.d
abs_top_srcdir = /home/maemo/projects/zziplib/zziplib-0.13.57/Linux_2.6.27-16-generic_arm.d/..
ac_ct_CC = 
ac_ct_DUMPBIN = 
aclocaldir = /usr/share/aclocal
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
ax_enable_builddir_sed = sed
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnueabi
build_alias = arm-linux-gnueabi
build_cpu = arm
build_os = linux-gnueabi
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datadir}/doc
dvidir = ${docdir}
exec_prefix = ${prefix}
host = arm-unknown-linux-gnueabi
host_alias = arm-linux-gnueabi
host_cpu = arm
host_os = linux-gnueabi
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = $(SHELL) /home/maemo/projects/zziplib/zziplib-0.13.57/uses/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = /var/lib
lt_ECHO = echo
mandir = ${prefix}/share/man
mkdir_p = /scratchbox/tools/bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
pkgconfig_libdir = ${libdir}/pkgconfig
pkgconfig_libfile = zziplib.pc
pkgconfigdir = /usr/lib/pkgconfig
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = /etc/default
srcdir = .
sysconfdir = /etc
target = arm-unknown-linux-gnueabi
target_alias = 
target_cpu = arm
target_os = linux-gnueabi
target_vendor = unknown
top_build_prefix = 
top_builddir = .
top_srcdir = .
AUTOMAKE_OPTIONS = 1.4 foreign dist-bzip2
ACLOCAL_AMFLAGS = -I m4
WANT_AUTOMAKE = 1.7
WANT_AUTOCONF = 2.57
DIST_SUBDIRS = zzip zzipwrap bins test docs  SDL
SUBDIRS = zzip zzipwrap bins test docs 
MSVC8 = msvc8/README.TXT msvc8/zip.exe msvc8/test1.zip msvc8/test.zip \
msvc8/zzdir.vcproj    msvc8/zzipself.vcproj     msvc8/zzip.vcproj \
msvc8/zziplib.sln     msvc8/zzipsetstub.sln     msvc8/zzobfuscated.sln \
msvc8/zziplib.vcproj  msvc8/zzipsetstub.vcproj  msvc8/zzobfuscated.vcproj \
msvc8/zzcat.sln       msvc8/zzipself.bat        msvc8/zzip.sln \
msvc8/zzcat.vcproj    msvc8/zzipself.sln        msvc8/zziptest.sln \
msvc8/zzdir.sln       msvc8/zzipself.txt        msvc8/zziptest.vcproj \
                      msvc8/zzipfseeko.vcproj   msvc8/zzipmmapped.vcproj 

MSVC7 = msvc7/pkzip.exe msvc7/test1.zip msvc7/test.zip \
msvc7/zzdir.vcproj    msvc7/zzipself.vcproj     msvc7/zzip.vcproj \
msvc7/zziplib.sln     msvc7/zzipsetstub.sln     msvc7/zzobfuscated.sln \
msvc7/zziplib.vcproj  msvc7/zzipsetstub.vcproj  msvc7/zzobfuscated.vcproj \
msvc7/zzcat.sln       msvc7/zzipself.bat        msvc7/zzip.sln \
msvc7/zzcat.vcproj    msvc7/zzipself.sln        msvc7/zziptest.sln \
msvc7/zzdir.sln       msvc7/zzipself.txt        msvc7/zziptest.vcproj

MSVC6 = \
msvc6/zzcat.dsp        msvc6/zziplib.dsp      msvc6/zzipwrap.dsp \
msvc6/zzdir.dsp        msvc6/zziplib.dsw      msvc6/zzobfuscated.dsp \
msvc6/zziptest.dsp     msvc6/zzip.dsp  

EXTRA_DIST = zziplib.spec zzipback.sed Makefile.mk \
               $(MSVC8) $(MSVC7) $(MSVC6) $(am__aclocal_m4_deps)

PHONY = auto boottrap rpm doc docs man manpages htmpages sdl testsdl \
 comp compats msvc6 msvc7

_FILE_OFFSET64 = -D_ZZIP_LARGEFILE -D_FILE_OFFSET_BITS=64
_RELEASEINFO64 = "RELEASE_INFO=-release 0-64"
all: ; (cd $(BUILD) && $(ISNOTSRCDIR) && $(MAKE) "$@") || exit ; $(MAKE) done "RULE=$@"

am--refresh: ; (cd $(BUILD) && $(ISNOTSRCDIR) && $(MAKE) "$@") || exit ; $(MAKE) done "RULE=$@"
$(srcdir)/Makefile.in: ; (cd $(BUILD) && $(ISNOTSRCDIR) && $(MAKE) "$@") || exit ; $(MAKE) done "RULE=$@"
Makefile: ; (cd $(BUILD) && $(ISNOTSRCDIR) && $(MAKE) "$@") || exit ; $(MAKE) done "RULE=$@"

$(top_builddir)/config.status: ; (cd $(BUILD) && $(ISNOTSRCDIR) && $(MAKE) "$@") || exit ; $(MAKE) done "RULE=$@"

$(top_srcdir)/configure: ; (cd $(BUILD) && $(ISNOTSRCDIR) && $(MAKE) "$@") || exit ; $(MAKE) done "RULE=$@"
$(ACLOCAL_M4): ; (cd $(BUILD) && $(ISNOTSRCDIR) && $(MAKE) "$@") || exit ; $(MAKE) done "RULE=$@"

config.h: ; (cd $(BUILD) && $(ISNOTSRCDIR) && $(MAKE) "$@") || exit ; $(MAKE) done "RULE=$@"

stamp-h1: ; (cd $(BUILD) && $(ISNOTSRCDIR) && $(MAKE) "$@") || exit ; $(MAKE) done "RULE=$@"
$(srcdir)/config.h.in: ; (cd $(BUILD) && $(ISNOTSRCDIR) && $(MAKE) "$@") || exit ; $(MAKE) done "RULE=$@"

distclean-hdr: ; (cd $(BUILD) && $(ISNOTSRCDIR) && $(MAKE) "$@") || exit ; $(MAKE) done "RULE=$@"

mostlyclean-libtool: ; (cd $(BUILD) && $(ISNOTSRCDIR) && $(MAKE) "$@") || exit ; $(MAKE) done "RULE=$@"

clean-libtool: ; (cd $(BUILD) && $(ISNOTSRCDIR) && $(MAKE) "$@") || exit ; $(MAKE) done "RULE=$@"

distclean-libtool: ; (cd $(BUILD) && $(ISNOTSRCDIR) && $(MAKE) "$@") || exit ; $(MAKE) done "RULE=$@"

$(RECURSIVE_TARGETS): ; (cd $(BUILD) && $(ISNOTSRCDIR) && $(MAKE) "$@") || exit ; $(MAKE) done "RULE=$@"

$(RECURSIVE_CLEAN_TARGETS): ; (cd $(BUILD) && $(ISNOTSRCDIR) && $(MAKE) "$@") || exit ; $(MAKE) done "RULE=$@"
tags-recursive: ; (cd $(BUILD) && $(ISNOTSRCDIR) && $(MAKE) "$@") || exit ; $(MAKE) done "RULE=$@"
ctags-recursive: ; (cd $(BUILD) && $(ISNOTSRCDIR) && $(MAKE) "$@") || exit ; $(MAKE) done "RULE=$@"

ID: ; (cd $(BUILD) && $(ISNOTSRCDIR) && $(MAKE) "$@") || exit ; $(MAKE) done "RULE=$@"
tags: ; (cd $(BUILD) && $(ISNOTSRCDIR) && $(MAKE) "$@") || exit ; $(MAKE) done "RULE=$@"

TAGS: ; (cd $(BUILD) && $(ISNOTSRCDIR) && $(MAKE) "$@") || exit ; $(MAKE) done "RULE=$@"
ctags: ; (cd $(BUILD) && $(ISNOTSRCDIR) && $(MAKE) "$@") || exit ; $(MAKE) done "RULE=$@"
CTAGS: ; (cd $(BUILD) && $(ISNOTSRCDIR) && $(MAKE) "$@") || exit ; $(MAKE) done "RULE=$@"

GTAGS: ; (cd $(BUILD) && $(ISNOTSRCDIR) && $(MAKE) "$@") || exit ; $(MAKE) done "RULE=$@"
