=== Linux_2.6.27-16-generic_i486.d/zzipwrap/Makefile ===
# Makefile.in generated by automake 1.10.1 from Makefile.am.
# zzipwrap/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.





VPATH = ../../zzipwrap
pkgdatadir = $(datadir)/zziplib
pkglibdir = $(libdir)/zziplib
pkgincludedir = $(includedir)/zziplib
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i486-pc-linux-gnu
host_triplet = i486-pc-linux-gnu
target_triplet = i486-pc-linux-gnu
noinst_PROGRAMS = zzipwrap$(EXEEXT)
subdir = zzipwrap
DIST_COMMON = $(pkgconfig_HEADERS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in $(zzip_HEADERS)
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/ac_compile_check_sizeof.m4 \
	$(top_srcdir)/m4/ac_set_default_paths_system.m4 \
	$(top_srcdir)/m4/ac_sys_largefile_sensitive.m4 \
	$(top_srcdir)/m4/acx_restrict.m4 \
	$(top_srcdir)/m4/ax_cflags_gcc_option.m4 \
	$(top_srcdir)/m4/ax_cflags_no_writable_strings.m4 \
	$(top_srcdir)/m4/ax_cflags_strict_prototypes.m4 \
	$(top_srcdir)/m4/ax_cflags_warn_all.m4 \
	$(top_srcdir)/m4/ax_check_aligned_access_required.m4 \
	$(top_srcdir)/m4/ax_configure_args.m4 \
	$(top_srcdir)/m4/ax_create_pkgconfig_info.m4 \
	$(top_srcdir)/m4/ax_enable_builddir_uname.m4 \
	$(top_srcdir)/m4/ax_expand_prefix.m4 \
	$(top_srcdir)/m4/ax_maintainer_mode_auto_silent.m4 \
	$(top_srcdir)/m4/ax_not_enable_frame_pointer.m4 \
	$(top_srcdir)/m4/ax_pax_tar.m4 \
	$(top_srcdir)/m4/ax_prefix_config_h.m4 \
	$(top_srcdir)/m4/ax_set_version_info.m4 \
	$(top_srcdir)/m4/ax_spec_file.m4 \
	$(top_srcdir)/m4/ax_spec_package_version.m4 \
	$(top_srcdir)/m4/ax_warning_default_aclocaldir.m4 \
	$(top_srcdir)/m4/ax_warning_default_pkgconfig.m4 \
	$(top_srcdir)/m4/libtool.m4 $(top_srcdir)/m4/ltoptions.m4 \
	$(top_srcdir)/m4/ltsugar.m4 $(top_srcdir)/m4/ltversion.m4 \
	$(top_srcdir)/m4/lt~obsolete.m4 \
	$(top_srcdir)/m4/patch_libtool_on_darwin_zsh_overquoting.m4 \
	$(top_srcdir)/m4/patch_libtool_sys_lib_search_path_spec.m4 \
	$(top_srcdir)/m4/patch_libtool_to_add_host_cc.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/uses/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
am__installdirs = "$(DESTDIR)$(libdir)" "$(DESTDIR)$(pkgconfigdir)" \
	"$(DESTDIR)$(zzipdir)"
libLTLIBRARIES_INSTALL = $(INSTALL)
LTLIBRARIES = $(lib_LTLIBRARIES)
libzzipwrap_la_DEPENDENCIES = ../zzip/libzzip.la
am_libzzipwrap_la_OBJECTS = wrap.lo
libzzipwrap_la_OBJECTS = $(am_libzzipwrap_la_OBJECTS)
libzzipwrap_la_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(libzzipwrap_la_LDFLAGS) $(LDFLAGS) -o $@
PROGRAMS = $(noinst_PROGRAMS)
zzipwrap_SOURCES = zzipwrap.c
zzipwrap_OBJECTS = zzipwrap.$(OBJEXT)
zzipwrap_DEPENDENCIES = libzzipwrap.la ../zzip/libzzip.la
zzipwrap_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(zzipwrap_LDFLAGS) \
	$(LDFLAGS) -o $@
depcomp = $(SHELL) $(top_srcdir)/uses/depcomp
am__depfiles_maybe = depfiles
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(libzzipwrap_la_SOURCES) zzipwrap.c
DIST_SOURCES = $(libzzipwrap_la_SOURCES) zzipwrap.c
pkgconfigHEADERS_INSTALL = $(INSTALL_HEADER)
zzipHEADERS_INSTALL = $(INSTALL_HEADER)
HEADERS = $(pkgconfig_HEADERS) $(zzip_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/maemo/projects/zziplib/zziplib-0.13.57/uses/missing --run aclocal-1.10
AMTAR = ${SHELL} /home/maemo/projects/zziplib/zziplib-0.13.57/uses/missing --run tar
AR = i486-linux-gnu-ar
AS = as
AUTOCONF = sleep 9 ; true || autoconf || skipped
AUTOHEADER = sleep 9 ; true || autoheader || skipped
AUTOMAKE = sleep 9 ; true || automake || skipped
AWK = gawk
CC = i486-linux-gnu-gcc
CCDEPMODE = depmode=gcc3
CFLAGS =  -Wall -O2 -D_USE_MMAP  -fomit-frame-pointer -Wstrict-prototypes
CONFIG_FILES = 
CPP = i486-linux-gnu-gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H -I$(top_builddir) -I$(top_srcdir) # also for automake 1.4
DEPDIR = .deps
DLLTOOL = dlltool
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
FGREP = /scratchbox/tools/bin/grep -F
GNUTAR = :
GREP = /scratchbox/tools/bin/grep
GTAR = :
INSTALL = /scratchbox/tools/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LARGEFILE_CFLAGS = 
LD = /scratchbox/compilers/cs2007q3-glibc2.5-i486/i486-pc-linux-gnu/bin/ld
LDFLAGS = -Wl,-z,defs
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool --silent
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
MAINT = #
MAKEINFO = ${SHELL} /home/maemo/projects/zziplib/zziplib-0.13.57/uses/missing --run makeinfo
MKDIR_P = /scratchbox/tools/bin/mkdir -p
MKZIP = /scratchbox/tools/bin/zip
NM = /scratchbox/compilers/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = zziplib
PACKAGE_BUGREPORT = 
PACKAGE_NAME = zziplib
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_VERSION = 0.13.57
PATH_SEPARATOR = :
PAX = :
PAX_TAR_CREATE = '/scratchbox/tools/bin/tar' cf
PAX_TAR_EXTRACT = '/scratchbox/tools/bin/tar' xf
PERL = /scratchbox/tools/bin/perl
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
PYTHON = /scratchbox/tools/bin/python
RANLIB = i486-linux-gnu-ranlib
RELEASE_INFO = -release 0
RESOLVES =  # 
SDL = 
SED = /scratchbox/tools/bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = i486-linux-gnu-strip
TAR = /scratchbox/tools/bin/tar
THREAD_SAFE = -thread-safe
VERSION = 0.13.57
#
VERSION_INFO = -version-info 13:57
XMLTO = /scratchbox/devkits/doctools/bin/xmlto
ZIPTESTS = 
ZLIB_INCL = 
ZLIB_LDIR = 
ZLIB_VERSION = 1.2.3
ZZIPLIB_LDFLAGS = --export-dynamic
abs_builddir = /home/maemo/projects/zziplib/zziplib-0.13.57/Linux_2.6.27-16-generic_i486.d/zzipwrap
abs_srcdir = /home/maemo/projects/zziplib/zziplib-0.13.57/Linux_2.6.27-16-generic_i486.d/../zzipwrap
abs_top_builddir = /home/maemo/projects/zziplib/zziplib-0.13.57/Linux_2.6.27-16-generic_i486.d
abs_top_srcdir = /home/maemo/projects/zziplib/zziplib-0.13.57/Linux_2.6.27-16-generic_i486.d/..
ac_ct_CC = 
ac_ct_DUMPBIN = 
aclocaldir = /usr/share/aclocal
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
ax_enable_builddir_sed = sed
bindir = ${exec_prefix}/bin
build = i486-pc-linux-gnu
build_alias = i486-linux-gnu
build_cpu = i486
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datadir}/doc
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i486-pc-linux-gnu
host_alias = i486-linux-gnu
host_cpu = i486
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = $(SHELL) /home/maemo/projects/zziplib/zziplib-0.13.57/uses/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = /var/lib
lt_ECHO = echo
mandir = ${prefix}/share/man
mkdir_p = /scratchbox/tools/bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
pkgconfig_libdir = ${libdir}/pkgconfig
pkgconfig_libfile = zziplib.pc

# ----------------------------------------------------------------------
pkgconfigdir = $(libdir)/pkgconfig
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = /etc/default
srcdir = ../../zzipwrap
sysconfdir = /etc
target = i486-pc-linux-gnu
target_alias = 
target_cpu = i486
target_os = linux-gnu
target_vendor = pc
top_build_prefix = ../
top_builddir = ..
top_srcdir = ../..
AUTOMAKE_OPTIONS = 1.4 foreign
AUTOTOOL_VERSION = autoconf-2.52 automake-1.5 libtool-1.4.2
DEFAULT_INCLUDES = # nothing - no default of -I. -I$(srcdir)
lib_LTLIBRARIES = libzzipwrap.la
zzipdir = ${includedir}/zzip
zzip_HEADERS = $(libzzipwrap_la_headers)
#
libzzipwrap_la_SOURCES = \
	wrap.c

libzzipwrap_la_headers = \
	wrap.h

libzzipwrap_la_LDFLAGS = --export-dynamic $(RELEASE_INFO) $(VERSION_INFO) \
		        $(THREAD_SAFE)

libzzipwrap_la_LIBADD = ../zzip/libzzip.la  #  -lz
WCC10_CLEAN = *.obj *.lk1 *.mk1 *.mk *.sym *.tgt
EXTRA_DIST = 
CLEANFILES = $(WCC10_CLEAN)  *.pc *.omf
zzipwrap_LDFLAGS = --export-dynamic
zzipwrap_LDADD = libzzipwrap.la  #  ../zzip/libzzip.la -lz
pkgconfig_HEADERS = zzipwrap.pc
all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  zzipwrap/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  zzipwrap/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: # $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
install-libLTLIBRARIES: $(lib_LTLIBRARIES)
	@$(NORMAL_INSTALL)
	test -z "$(libdir)" || $(MKDIR_P) "$(DESTDIR)$(libdir)"
	@list='$(lib_LTLIBRARIES)'; for p in $$list; do \
	  if test -f $$p; then \
	    f=$(am__strip_dir) \
	    echo " $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(libLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) '$$p' '$(DESTDIR)$(libdir)/$$f'"; \
	    $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(libLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) "$$p" "$(DESTDIR)$(libdir)/$$f"; \
	  else :; fi; \
	done

uninstall-libLTLIBRARIES:
	@$(NORMAL_UNINSTALL)
	@list='$(lib_LTLIBRARIES)'; for p in $$list; do \
	  p=$(am__strip_dir) \
	  echo " $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=uninstall rm -f '$(DESTDIR)$(libdir)/$$p'"; \
	  $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=uninstall rm -f "$(DESTDIR)$(libdir)/$$p"; \
	done
