=== debian/changelog ===
zziplib (0.13.57-1) unstable; urgency=low

  * Initial release for Maemo 5 (Nokia N900)

 -- Mikko Lahteenmaki <ifreq@deviate.fi>  Fri,  5 Feb 2010 03:21:08 +0000
