=== debian/control ===
Source: zziplib
Section: libs
Priority: extra
Maintainer: Mikko Lahteenmaki <ifreq@deviate.fi>
Build-Depends: debhelper (>= 5), autotools-dev, maemo-optify, zlib1g-dev
Standards-Version: 3.7.2

Package: zziplib
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: <library allows reading zip archives in a number of ways>
 <The zziplib library is intentionally lightweight, it offers the ability to easily extract data from files archived in a single zip file. Applications can bundle files into a single zip archive and access them. The implementation is based only on the (free) subset of compression with the zlib algorithm which is actually used by the zip/unzip tools.>
